package pt.link.utils.xml;

public class XMLMarshallException extends Exception {

	/**
	 * 
	 */
	private static final long serialVersionUID = -4646915429655829025L;

	/**
	 * 
	 */
	public XMLMarshallException() {
		super();
	}

	/**
	 * @param message
	 * @param cause
	 */
	public XMLMarshallException(String message, Throwable cause) {
		super(message, cause);
	}

	/**
	 * @param message
	 */
	public XMLMarshallException(String message) {
		super(message);
	}

	/**
	 * @param cause
	 */
	public XMLMarshallException(Throwable cause) {
		super(cause);
	}
}
